Bonjour,
J'ai besoin d'un coup de main rapide pour mettre à jour mon site woocommerce. Rien de bien méchant, juste deux trois corrections à apporter pour que la mise à jour se fasse sereinement. Je ne suis pas bonne en code et je préfère éviter les catastrophes.
Voici le genre de message qui s'affiche après la mise à jour et que je n'ose pas corriger moi-même:

Notice: get_product est déprécié depuis la version 3.0 ! Utilisez wc_get_product à la place
ou encore
Notice: id est appelée de la mauvaise manière. Les propriétés du produit ne doivent pas être accessible directement. Backtrace: require('wp-blog-header.php'), require_once('wp-includes/template-loader.php') etc.

Budget indicatifMoins de 500 €
Publié le03 juillet 2017 à 13h34
Début du projetCe mois-ci
Profils recherchés :

Vous avez aussi besoin d'un expert ?

Déposez une annonce en décrivant votre projet et recevez gratuitement des devis en quelques minutes

Déposer une annonce gratuite

Offres pour ce projet :

Offre déposée le 03/07/2017 à 13h57
Offre déposée le 03/07/2017 à 13h41
Offre déposée le 03/07/2017 à 14h30
Offre déposée le 05/07/2017 à 15h42
Offre déposée le 03/07/2017 à 13h46
Offre déposée le 03/07/2017 à 13h59
Offre déposée le 03/07/2017 à 13h36
Offre déposée le 04/07/2017 à 09h30
20 jours Montant privé
Déposez un projet similaire
Publication 100% gratuite
Recevez 10 devis en moyenne
Pas de commission à payer

Vous êtes prestataire et vous cherchez des missions ?

Remplissez rapidement votre carnet de commandes en utilisant Codeur.com pour contacter des nouveaux clients.

Créer un compte gratuitement

Gérer mon projet

Chaque jour, des centaines de clients utilisent Codeur.com pour trouver un prestataire. Créez votre compte dès maintenant, remplissez votre profil et trouvez de nouveaux clients.

Trouver des nouveaux clients

En utilisant ce site, vous acceptez l'utilisation de cookies. permettant de vous proposer des contenus et des services adaptés à vos centres d'intérêts.

Vous utilisez actuellement Internet Explorer. Pour profiter pleinement de Codeur.com, veuillez utiliser un des navigateurs suivant :